package com.tofly.ghrq_route.module.map.domain;

public class TableBean {
    private String layerName;
    private long layerId;

    public String getLayerName() {
        return layerName;
    }

    public void setLayerName(String layerName) {
        this.layerName = layerName;
    }

    public long getLayerId() {
        return layerId;
    }

    public void setLayerId(long layerId) {
        this.layerId = layerId;
    }
}
